/* @override 
	http://grogro.local:8888/~max/Iphigenie/www/vues/style/iPhone.css
	http://xn--iphignie-f1a.com/vues/style/iPhone.css
	http://grogro.local:8888/~max/iPhiGeNie/www/vues/style/iPhone.css
	http://localhost:8888/~max/iPhiGeNie/www/vues/style/iPhone.css
*/

/*@import url("iPhone_iPad.css");*/

body {
	min-width: 0;
	margin: 0 2%;
	/*font-size: 85%;*/
}

.page {
	padding: 10px;
}

.Gplay {
	display: none;
}

ul.FAQ {
	font-weight: bold;
	margin-left: -2em;
	text-align: left;
}

ul.FAQ dt, ul.FAQ dd {
	margin-left: 0;
}

/*ul.points_forts {
	text-align: left;
}*/

/*#menu_gene {
	white-space: nowrap;
}*/

#menu_gene li {
	margin-left: 2.5%;
	max-width: 31%;
	text-align: center;
}

#menu_gene a {
	padding: 0 5px;
}

/*.page ul {
}*/

.page ul li div {
	background-image: none;
	padding-left: 0;
}

li.message img {
	max-width: 100%;
	height: auto;
}

li.fil {
	min-height: 30px;
	border-bottom: 1px solid #515151;
	overflow: hidden;
}

li#relai_GPX, 
#menu_gene .no_iOS, .no_iOS {
	display: none;
}